using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ComputerStoreContracts.ViewModels;

public class RequestViewModel
{
    [DisplayName("Дата создания")]
    public DateTime DateRequest { get; set; } = DateTime.Now;

    [DisplayName("ID сборки")]
    public int? AssemblyId { get; set; }

    public AssemblyViewModel? Assembly { get; set; }

    [DisplayName("Номер")]
    public int Id { get; set; }

    [DisplayName("ID пользователя")]
    public int UserID { get; set; }
}
